Sign in to follow this  
koala63

Fly the maddog MD-80 launcher problem

Recommended Posts

Hello,

 

 

 

Im back today with another problem, remember yesterday i downloaded he maddog from the maddog website (launcher 184Mo) to install it on my new SSD but i don't install it finaly i leaved my computer for some reason.

 

 

Today happy to install it, i execute the maddog launcher and after choose the location for install i have this error "Installation required file missing" when i click next.So i go to the maddog website but im not registered yet cause of manual accept of admins.I see on their forum a guy which encountered the same problem but i relly don't understant very well the issue.

 

 

http://www.flythemaddog.com/forum/index.php?showtopic=8528

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I wonder if you downloaded only the update (SP1) instead of the full aircraft?  If you try to run the update without

 

having the aircraft installed. then it can't find the "installation required file".

Share this post


Link to post
Share on other sites

Sorry, I think I may have led you astray! 

 

FLY_THE_MADDOG_PRO_SP2.exe - EXE - 184 Mb, purchase code required
Service Pack 2 for FS9 and FSX, version 3.3.

 

I am thinking this is a service pack update for the installed aircraft.  I really have no experience with payware aircraft

 

and all of the updates that go with them.

Share this post


Link to post
Share on other sites

So if this corect where they have the original launcher ? that is the question because the maddog was working fine with my old ssd before

Share this post


Link to post
Share on other sites

Yea  I feel your  frustration, this must be  one of  the hardest  places  to navigate   to get  your  installer   since  there  is  no account   page  on where  you can simply  click and  re down load  as per  other  addons  eg  pmdg  and  orbx products.  You can either  use  the support  option  or  if  you have  made  a  back up copy  of  your original download  exe or   if  you have  saved  your  purchase  order  the  exe  will be there
 
 
As  far  I can tell if  you go  to the main page  of  the  maddog  and  the top  box

Fly The Maddog Professional SP2, V3.3 - FS2004 - FSX

> Click here to register Fly The Maddog Professional SP2 <

 

 

think  if  you click on this  and  enter  your  details  eg   serial number  email  etc  you  than will presentd  with the latest installer

 

 

best of  luck


 

Share this post


Link to post
Share on other sites

Thanks for your answer  :wink:

 

 

I try tor regist the maddog but i have "internal error" i read their website got a problem with the registration on the but it was in 2015... im asking if there anyone behind this website cause of my registration account is not accept yet.

Share this post


Link to post
Share on other sites

have  you  tried using the support  ticket  option? on the  maddog  main web  page   click on the support  tab on top

Share this post


Link to post
Share on other sites

Solved, the supports send me a new link download with the good exe :wink: like you say above i was trying to download an sp version.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this